/*
Your custom style

Add your custom styles in this file so it is easier to update the theme.
*/
body{font-size:17px;line-height:25px;}
body,.page-title{color:#404040;}
.lang-en_US  body{font-family:"helvetica neue",helvetica,arial,sans-serif;font-weight:200;}
h1,.lang-en_US h1,.lang-en_US .elm-main .elm-maintitle,.home #main h2{font-size:41px;font-weight:200;}
.lang-en_US h1, .lang-en_US .elm-main .elm-maintitle,.home #main h2{font-family:"Gill Sans","Gill Sans MT","helvetica neue",helvetica,arial,sans-serif;}
.entry-title-wrap:after,.elm-main .elm-mainheader:after{width:100%;text-align:center;content:url("images/heading-border-dark.jpg");position:absolute;bottom:-7px;display:block;}
.entry-title-wrap,.elm-main .elm-mainheader{padding-bottom:30px;margin-bottom:35px;}
#masthead,body .sticky-menu.menu-container{background:url("images/secrets-hideaway-hdr-bg.jpg") repeat scroll 50% 0 / cover  #94bb54;}
.header-container:before{background:url("images/secrets-hideaway-hdr-bg-2.png") no-repeat scroll 0 0 transparent;content:"";height:194px;left:0;padding:15px 12px 10px;
position:absolute;top:0;width:350px;z-index:-1;}
.site-logo{width:40%;}
body .menu-container{float:right;}
.lang-en_US .nav-menu-main > ul > li > a {font-family:"Lato", helvetica,arial,sans-serif;font-weight:300;}
.lang-en_US body.windows .nav-menu-main > ul > li > a {font-family:arial,sans-serif;font-weight:normal;}
.nav-menu-main > ul > li{top:3px;}
.sticky-menu ul#menu-main-menu > li{top:0px;}
.nav-menu-main > ul > li > a{font-size:14px;padding: 10px 8px;}
.nav-menu-main > ul > li:last-child > a{padding-right:0;}
.nav-menu-main > ul > li.current_page_parent > a:after,.nav-menu-main > ul > li.current-menu-item > a:after,.nav-menu-main > ul > li.current-menu-parent > a:after, 
.nav-menu-main > ul > li.current-menu-ancestor > a:after,.nav-menu-main > ul > li:hover > a:after{background-color:transparent;}
.nav-menu-main > ul > li ul {top:51px;}
.page-title{background-color:#fff;padding-bottom:18px;}
.page-title h1{color:#43494f;text-align:center;}
::selection{background:#2766c4;color:#fff;}
::-moz-selection{background:#2766c4;color:#fff;}
#main p,#main ol,#main ul{margin-bottom:28px;}
header ul, header ol,.sticky-menu ul,.sticky-menu ol{margin-bottom:0;}
.home .awecf{margin-top: 0 !important;margin-right:0 !important;clear:both;font-size:110%;font-weight:600 !important;}
.home .awesome-weather-current-temp{text-align:center;width:100%;padding:15px 0px 7px 0px;font-weight:400;}
.home .awesome-weather-todays-stats{width:100%;float:none;text-align:center;padding-bottom:20px;}
.home .awesome-weather-todays-stats div{display:inline;margin-right:20px;}
.home .awesome-weather-todays-stats div:last-child{margin-right:0;}
.home .awesome-weather-header {padding-top:15px;padding-bottom:15px;}
.home .awesome-weather-forecast{padding:18px 10px;}
#cboxOverlay{opacity:0.8 !important;}
.elm-main .elm-mainheader.align-center{overflow:visible;}
.home .main-sections section.elm-has-bg{border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;margin-bottom:40px;padding-bottom:40px;}
.detail-half-content .detail-thumbnail .elm-easy-slider-main .easy-slider-pager a{margin:0 6px 7px 0;}
.elm-easy-slider-main .easy-pager-thumbnails .easy-slider-pager a {display:block;float:left;}
.elm-easy-slider-main .easy-pager-thumbnails .easy-slider-pager a{filter: alpha(opacity=100);opacity: 1;}
.elm-portfolio .portfolio-item .portfolio-item-icon h3{margin-bottom:3px;}
.elm-portfolio .portfolio-item .portfolio-item-icon p{font-size:15px;margin-bottom: 0 !important;}
#elm-portfolio-16 .portfolio-item .portfolio-item-icon p{height:100px;}
#elm-portfolio-6 .portfolio-item .portfolio-item-icon p {height:100px;}
.single-ait-portfolio-item .toggle-content .toggle-container > span{color:#3ea2f8;}
.logged-in .page-title .standard-title h1,.logged-in .page-title .blog-title h1,.logged-in .page-title .post-title h1{padding-right:0;}
footer .footer-widgets ul li {line-height:25px;margin-bottom:9px;}
footer *{font-size:16px;}
.footer-widgets-wrap{padding-bottom:32px;}
.elm-main.elm-easy-slider-main{padding-bottom:10px;}
.home .page-title{padding-top:32px !important;}
.home .portfolio-items-wrapper, .home .portfolio-items-wrapper .portfolio-item {margin-bottom: 0 !important;}
hr{background-color:#e7e7e7;border:0 none;height:1px;margin:50px 0px;max-width:100%;width:450px;}
em{font-style:italic;}
.elm-main.carousel-enabled .elm-mainheader.align-center{padding-right:0;padding-left:0;}
#booking-mobile{display:none;}
body.home #elm-text-_e880442b9eb7c9-main .elm-wrapper{width:100%;max-width:100%;padding:0;}
#hgmap{overflow:hidden;padding-bottom:40%;position:relative;height:0;}
#hgmap iframe{left:0;top:0;height:100%;width:100%;position:absolute;}
/*ADDITIONS*/
/*pos rel*/#masthead,.elm-main .elm-mainheader,.entry-title-wrap{position:relative;}
/*text center*/.home h1,.home h2{text-align:center !important;}
/*REMOVALS*/
/*border*/.elm-main .elm-mainheader .elm-maintitle:before, .elm-main .elm-mainheader .elm-maintitle:after{border:0 none;}
/*margin*/.home h1,.home h2,.gm-style-iw p,.home .elm-google-map,.elm-main.carousel-enabled .elm-mainheader.align-center{margin:0 !important;}
/*padding*/.home .elm-google-map-main,.page-title,.elm-contact-form-main{padding:0 !important;}
/*display*/.logged-in a.post-edit-link,.elm-testimonials-main .item .item-info .item-rating,#wp-admin-bar-ait-admin-languages-switcher,
#wp-admin-bar-page-builder,#wp-admin-bar-edit,#wp-admin-bar-customize-themes,#wp-admin-bar-customize,#wp-admin-bar-customize-widgets,
#wp-admin-bar-menus,#wp-admin-bar-search{display:none;}
@media all and (max-width: 1380px){
.header-container:before{display:none;}}
@media all and (max-width: 1040px){
.home .portfolio-items-wrapper .portfolio-item {margin-bottom:30px !important;}}
@media all and (max-width: 997px){
#booking-mobile{display:block;}
#booking-desktop{display:none;}
#hgmap{padding-bottom:60%;}
@media all and (max-width: 768px){
#top{display:none !important;}
#hgmap{padding-bottom:90%;}}